<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>title</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" class="text-black-50">ユーザー名 さん</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navi-item" href="#" class="text-danger">ログアウト</a>

        </div>
    </nav>
    <div class="container">
        <h1>ユーザー情報更新</h1>

        <div class="form-group row">
            <label for="inputLoginID" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <div class="pt-2">
                    <p>id0001</p>
                </div>
            </div>
        </div>
        <div class="form-group row">
            <label for="inputPasswprd" class="col-sm-2 col-form-label">パスワード</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputPassword" placeholder="password">
            </div>
        </div>
        <div class="form-group row">
            <label for="inputPasswprd" class="col-sm-2 col-form-label">パスワード(確認)</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputPassword" placeholder="password">
            </div>
        </div>
        <div class="form-group row">
            <label for="inputUserName" class="col-sm-2 col-form-label">ユーザー名</label>
            <div class="col-sm-10">
                <div class="pt-2">
                    <p>田中太郎</p>
                </div>
            </div>
        </div>
        <div class="form-group row">
            <label for="inputBirthday" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-10">
                <input type="birthday" class="form-control" id="inputbirthday" placeholder="1989/04/26">
            </div>
        </div>



        <div class="text-center">
            <div class="padding-8">
                <button type="button" class="btn btn-outline-secondary">更新</button>
            </div>
        </div>


        <br></br>

        <p href="#" class="text-primary">戻る</p>

    </div>
</body>